ASCL-Id: 9912.003
Reference:
  Author: Kurtz, M. J. and Mink, D. J.
  Title: 'RVSAO 2.0: Digital Redshifts and Radial Velocities'
  Journal: Publications of the Astronomical Society of the Pacific
  Year: 1998
  Volume: 110
  Pages: 934 - 977
  URL: http://adsabs.harvard.edu/abs/1998PASP..110..934K
  Eprint: http://iopscience.iop.org/article/10.1086/316207/pdf
  Doi: 10.1086/316207
